/*
Theme Name: Apnea RX
Theme URI: http://www.themenectar.com
Template: salient
Author: ThemeNectar
Author URI: http://themenectar.com
Description: Based on Theme Nectar's Salient theme.
Version: 1.0.1511927751
Updated: 2017-11-29 13:55:51

*/

#header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_solid_color"] a, #header-outer:not([data-lhe="animated_underline"]) header#top nav ul li[class*="button_bordered"] a {
    font-weight: 700;
}
#footer-outer #footer-widgets .col p {
    font-size: 14px;
    line-height: 16px;
}
body:not(.woocommerce-cart) .main-content table {
    border-top: 0 solid #ececec !important;
}
body:not(.woocommerce-cart) .main-content td {
    font-size: 16px !important;
}
.nectar_image_with_hotspots[data-stlye="color_pulse"][data-color="accent-color"] .nectar_hotspot {
    background-color: #b31c27 !important;
}
div.nectar_hotspot {
    background-color: #b31c27 !important;
}
#fws_59dc0dcd38c4e > div.col.span_12.dark.left > div.vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-8 > div > div > div.nectar_image_with_hotspots > div:nth-child(2) > div.nectar_hotspot {
    background-color: #b31c27 !important;
}
.ascend #footer-outer #footer-widgets .col ul li a, .ascend #sidebar div ul li a {
    font-weight: 700;
}
.wpsm-comptable td:hover, .wpsm-comptable td.betterhover, .wpsm-comptable tr:hover td {
    background-color: transparent;
}
.wpsm-comptable td:first-child {
    text-align: left !important;
}
.wpsm-comptable td.editor_selected_col, .wpsm-comptable th.editor_selected_col {
    border-left: 3px solid #77b21d !important;
    border-right: 3px solid #77b21d !important;
}
.nf-form-fields-required {
    display: none;
}
#nf-field-4 {
    font-size: 16px;
    line-height: 22.4px;
    font-family: museo-sans,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 20px;
}
#nf-field-8 {
    font-size: 16px;
    line-height: 22.4px;
    font-family: museo-sans,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 20px;
}
div.swiper-slide.swiper-slide-visible.swiper-slide-active > div.container > div > h2 {
    line-height: 1.2;
}
#call-to-action > div > a {
    font-size: 14px !important;
    padding: 15px 22px !important;
}
#call-to-action > div > a:hover {
    background-color: #222 !important;
    border-color: #222 !important;
}
#wpsl-search-wrap > form > div.wpsl-input > div > label {
    line-height: 1.4 !important;
}
#wpsl-radius > label {
    line-height: 1.4 !important;
}
#wpsl-search-input {
    background-color: #fff !important;
}
@media only screen and (min-width: 1000px) {
.swiper-slide .content {
    padding: 0 450px 0 90px !important;
}
}
/* ------------------------  Lists  ------------------------ */

.main-content ul, .main-content ol {
    margin-bottom: 0px;
}
.main-content ol li {
    margin-bottom: 15px;
}

